ServerEvents.recipes(event => {
    event.remove({ id: 'appflux:mega/sky_resin' })
    event.remove({ id: 'advanced_ae:redstonecrystal' })
    event.remove({ id: 'appflux:transform/redstone_crystal' })
    event.remove({ id: 'appflux:blasting/harden_resin' })
    event.remove({ id: 'appflux:smelting/harden_resin' })
    event.remove({ id: 'ae2:blasting/sky_stone_block' })
    event.remove({ id: 'extendedae_plus:transform/oblivion_singularity' })
    event.remove({ id: 'advanced_ae:fluixcrystals' })
    event.remove({ id: 'advanced_ae:fluixcrystalfromdust' })
    event.remove({ id: 'advanced_ae:skysteel' })
    event.remove({ id: 'advanced_ae:quartzcrystal' })
    event.remove({ id: 'advanced_ae:singularity' })
})